
header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000000 !important;
    background-color:#fff;
}
header .header_container {
	float:right;
	background-color:transparent;
	border-top: 0px solid #efefef;
}
header .logo {
	float: right;
	position: relative;
	z-index: 10000000!important;
	background-color: transparent;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
}
header .media_icons {
	float: left;
	width: auto;
	margin-top: 9px;
}
header .wishlist {
	float: left;
	width: auto;
	font-size: 21px;
	font-weight: 300;
	text-align: right;
	margin-left: 0px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 29px!important;
	padding-bottom: 28px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	display: block;
	direction: rtl;
	color:#000;
	background-color:transparent;
}
header .userLogin {
	float: left;
	width: auto;
	color:#000;
}
header .userLoginSvg {
	float: left;
	width: auto;
	font-size: 28px;
	font-weight: 300;
	text-align: right;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 24px!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	display: block;
	direction: rtl;
}
header .userLoginText {
	float: left;
	width: auto;
	font-size: 17px;
	font-weight: 400;
	text-align: center;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 33px!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header .userLogout {
	float: left;
	width: auto;
	color:#686868;
}
header #nav {
	float: right;
	width: 100%;
	display: inline-block;
	z-index: 10000!important;
}
.header .phone:hover {
    color: #686868 !important;
}
.header .email:hover {
	color: #686868 !important;
}
.header .phoneNew:hover {
	color: #69bec7 !important;
}
.header .wishlist:hover {
	color: #686868 !important;
}
.header .userLogin:hover {
	color: #686868 !important;
}
.header .userLogout:hover {
	color: #686868 !important;
}
.products_cart_left_alert {
	color: #fff;
	border: 1px solid #8a0000;
	background-color:#8a0000;
}
.menu_cart_button input[type=checkbox]:checked ~ label {
    background-image: url('');
}
header .menu_cart_button label:hover {
	cursor: pointer;
	background-color: transparent;
	color: #686868 !important;
}
header .menu_cart_button label i:hover {
	color: #69bec7;
}
.menu_selected {
	color: #69bec7 !important;
}
header .media_icons_header i {
	margin-left:0!important
}
header nav li a:hover {
	color: #69bec7;
	background: transparent;
}
header .slimmenu li a {
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: left;
	margin: 0;
	font-size: 15px;
	direction: rtl;
	color:#686868;
	font-weight:400;
}
header .slimmenu li a:hover {
	color:#69bec7;
}
header .product_notify_section {
	float: right;
	height: 50px;
	position: absolute;
	z-index: 0;
	background-color:#686868;
	border-bottom: 1px solid #ccc;
}
header.smaller .product_notify_section {
	top: 81px;
}
.product_notify_inside {
	width: 100%;
	float: right;
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	box-sizing:border-box;
}
.close_notify {
    background-position: center center;
    float: right;
    width: 50px;
    height:50px;
    background-image: url('../../../images/System/icons/close_notify_new.png');
    background-repeat: no-repeat;
    position: relative;
    border-left: 0px solid #ccc;
}
.notify_blink {
	background-position: center center;
	float: right;
	width: 50px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	display: block;
	background-image: url('../../../images/System/icons/news_red_dot.gif');
	background-repeat: no-repeat;
	height: 50px;
}
.notify_product_detalis {
	width: 100%;
	float: right;
	padding-top: 10px;
	direction: rtl;
}
.notify_product_alert {
	width: 25px;
	float: left;
	display: table;
	height: 25px;
	margin-right: 10px;
	padding-top:12.5px;
	padding-left:12.5px;
	padding-right:12.5px;
	padding-bottom:12.5px;
	border-right: 1px solid #f4f4f4;
}
.notify_product_alert i {
	display: table-cell;
	vertical-align: middle;
	font-weight: 400;
	font-size: 15px;
	text-align: center;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #686868;
    border: 0px solid #686868;
    background-color: #fff;
    box-sizing:border-box;
}
.notify_product_name {
	width: calc(100% - 120px);
	float: left;
	color: #fff;
	font-weight: 400;
	text-align: left;
	margin-right: 0px;
	line-height:1.3em;
	direction: rtl;
}
.notify_go_to_cart {
    background-position: left center;
    width: auto;
    float: right;
    color: #fff;
    font-weight: 400;
    font-size: 17px;
    text-align: right;
    padding-left: 20px;
    margin-left: 30px;
    text-decoration: none;
    background-image: url('../../../images/System/icons/notify_errow.png');
    background-repeat: no-repeat;
}
.notify_go_to_cart:hover {
    background-position: left center;
    width: auto;
    float: right;
    color: #686868;
    font-weight: 400;
    font-size: 17px;
    text-align: right;
    padding-left: 20px;
    margin-left: 30px;
    text-decoration: none;
    background-image: url('../../../images/System/icons/notify_errow_hover.png');
    background-repeat: no-repeat;
}
.notify_close_alert {
    background-position: left center;
    width: 100%;
    float: right;
    color: #686868;
    font-weight: 400;
    font-size: 17px;
    text-align: right;
    padding-left: 0px;
    margin-left: 0px;
    margin-top:50px;
    margin-left: 0%;
    margin-right: 0%;
    text-decoration: none;
    background-image: url('../../../images/System/icons/notify_errow.png');
    background-repeat: no-repeat;
}
.notify_close_alert:hover {
	background-position: left center;
    width: 100%;
    float: right;
    color: #686868;
    font-weight: 400;
    font-size: 17px;
    text-align: right;
    padding-left: 0px;
    margin-left: 0px;
    margin-top:50px;
    margin-left: 0%;
    margin-right: 0%;
    text-decoration: none;
    background-repeat: no-repeat;  
    background-image: url('../../../images/System/icons/notify_errow_hover.png');
}
.shoppingDiv_scroll_container {
	position: relative;
	float:right;
	width: 100%;
	height: 370px;
}
.noScroll::-webkit-scrollbar { 
    display: none!important; 
}
.shoppingDiv_scroll_parent {
	height: 100%;
	width: 100%;
	overflow-x: hidden;
	position: relative;
}
.shoppingDiv_scroll_child {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: auto;
	margin-bottom:0px!important;
}
header ul.slimmenu li ul li {
	background-color: rgba(68,54,47,0.9);
	width: 200px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #f4f4f4;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
.menu_cart_button {
	display: block;
	float: left;
	margin-right: 0px;
	position:relative;
	z-index:1000000000000000000!important;
}
header .menu_cart_button label {
	float: left;
	background-color: transparent;
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	-ms-transition: all ease 0.2s;
	transition: all ease 0.2s;
	position: relative;
}
header .menu_cart_button label .number_of_all_items_in_products {
	float: right;
	width: auto;
	text-align: center;
	color: #686868;
	font-weight: 400;
	line-height: 1em;
	-webkit-transition: all ease 0.2s;
	-moz-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	-ms-transition: all ease 0.2s;
	transition: all ease 0.2s;
	position: absolute;
}
header .menu_cart_button label i {
	float: right;
	width: 100%;
	text-align: center;
	color: #686868;
	margin-left: 0!important;
	font-size: 19px;
}
.products_cart_left_alert {
	width: 100%;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom:10px;
	float: right;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	direction: rtl;
	box-sizing: border-box;
}
.cart_left_alert_mobile {
    display:block;
}
header .menu_container {
	clear: none;
	float: left;
	width: auto!important;
	display: block;
	margin: 0px;
	padding: 0px;
}
header .menu_login {
    float:left;
    width:auto;
}
header nav li a {
	padding-right: 0px;
	padding-left: 0px;
	color: #686868;
	background: transparent;
	font-size: 17px;
}
header nav li a i  {
	font-size: 19px!important;
	margin-top:0px;
	margin-left:0!important;
	margin-right:0px;
}
header nav li {
	position:relative;
}
header nav li ul {	
	right: 0px;
	position:absolute;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	z-index:1!important;
	border-top: 1px solid #f4f4f4 !important;
}
header nav li ul li a {
	width:108px;
	padding: 10px;
	color: #686868;
	font-size: 16px;
	background:#fff;
	text-align: right;
	border-bottom: 1px solid #f4f4f4 !important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	direction: rtl;
}
header.smaller nav li ul li a {
	width:108px;
	padding: 10px;
	color: #686868;
	font-size: 16px;
	background:#fff;
	text-align: right;
	border-bottom: 1px solid #f4f4f4 !important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	direction: rtl;
}
header nav li ul li a:hover {
	color:#69bec7;
	background:#fff;
}
header span.header_sep {
	width: 1px;
	height: 20px;
	float:left;
	background-color: #ccc;
	position:relative;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller span.header_sep {
	margin-top:25px;
}
header .phoneNew {
	width: auto;
	float: left;
	position: relative;
	z-index: 10000000!important;
	text-align: center;	
	background-color:transparent;
	padding-top: 30px;
	z-index:1000;
	margin-left:30px;
}
header .phoneNew i {
	font-size: 15px;
	margin-left:0;
	margin-right:7px;
	margin-top:0px;
	line-height:1.2em;
	clear:none;
	float:left;
}
header .phoneNew .text {
	font-size:14px;
	margin-top:1px;
	float:left;
}
header .media_icons_header {
	float: right;
	width: auto;
	font-size: 18px;
	font-weight: 400;
	text-align: right;
	margin-right: 10px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	display: block;
	direction: rtl;
}
ul.slimmenu > li {   
    border-top-style: solid;
    border-top-width: 0px;
}
header .product_notify_section {
	width: 70%;
	top: 81px;
	padding-right:15%;
	padding-left:15%;
}

/* Media Queries for Desktop
---------------------------------------------------------------*/
@media (min-width: 1438px) {
header {
	width: 100%;
	height: 130px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color:#fff;
	border-bottom: 1px solid #ccc;
}
header.smaller {
	height: 70px;
}
header .logo {
	float: right;
	width: 160px;
	padding-left: 30px;
	margin-left: 10px;
	margin-top: 34px;
}
header.smaller .logo {
	float: right;
	width: 160px;
	padding-left: 30px;
	margin-left: 10px;
	margin-top: 5px;
}
.notify_product_name {
	font-size: 16px;
	padding-top:14px;
}
.header .collapse-button {
	margin-top: 14px;
}
header nav li a {
	padding-top: 54px;
	padding-bottom: 54px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller nav li a {
	padding-top: 23px;
    padding-bottom: 25px;
}
header nav li ul {
	top: 131px;
}
header.smaller nav li ul {
	top: 71px;
}
header .slimmenu li a {
	padding-top: 54px;
	padding-bottom: 53px;
	padding-left: 20px;
	padding-right: 20px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: auto!important;
	margin: 0;
	font-size: 21px;
	direction: rtl;
}
header.smaller ul.slimmenu li a {
	padding-top: 25px;
	padding-bottom: 22px;
}
header .menu_login {
    margin-left: 20px
}
header .info {
    float: left;
    width: auto;
    text-align: right;
    margin-top: 34px;
    padding-right: 20px;
    height:60px;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #ccc;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller .info {
    float: left;
    width: auto;
    text-align: right;
    margin-top: 0px;
    padding-bottom:10px;
    height:60px;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #ccc;
}
.info_btn {
	float: right;
	width: auto;
	font-size: 16px;
	font-weight: 400;
	color: #686868;
	text-align: right;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 7px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	display: block;
	direction: rtl;
	clear:both;
}
.info_btn:hover {
	color: #69bec7 !important;
}
header.smaller .info_btn {
	margin-top: 9px;
}
header .slimmenu li.menu_sep {
    float:right;
    width:12px;
    margin-top:48px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller ul.slimmenu li.menu_sep {
    float:right;
    width:12px;
    margin-top:20px;
}
header .menu_cart_button label {
	width: 20px;
	height: 129px;
	margin-left: 15px;
}
header.smaller .menu_cart_button label {
	height: 70px;
}
header .menu_cart_button label .number_of_all_items_in_products {
	font-size: 13px;
	top: 40px;
	right: 0px;
}
header.smaller .menu_cart_button label .number_of_all_items_in_products {
	top: 10px;
}
header .menu_cart_button label i {
	margin-top: 55px;
	margin-left: 0!important;
	line-height: 1.2em;
}
header.smaller .menu_cart_button label i {
	margin-top: 25px;
}
header span.header_sep {
	margin-top:55px;
	margin-right:10px;
	margin-left:10px;
}
header.smaller span.header_sep {
	margin-top:25px;
}
header ul.slimmenu li > ul {
	position: absolute;
	right: 0;
	top: 133px;
	z-index: 999;
	width: 100%;
}
header.smaller ul.slimmenu li > ul {
	position: absolute;
	right: 0;
	top: 73px;
	z-index: 999;
	width: 100%;
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media (max-width: 1439px) and (min-width: 769px) {
header {
	width: 100%;
	height: 90px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	background-color:#fff;
	border-bottom: 1px solid #ccc;
}
header.smaller {
	height: 70px;
}
header .logo {
	width: 160px;
	padding-left: 30px;
	margin-left: 10px;
	margin-top: 15px;
}
header.smaller .logo {
	width: 160px;
	padding-left: 30px;
	margin-left: 10px;
	margin-top: 5px;
}
.notify_product_name {
	font-size: 16px;
	padding-top:14px;
}
.header .collapse-button {
	margin-top: 14px;
}
header nav li a {
	padding-top: 34px;
	padding-bottom: 34px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller nav li a {
	padding-top: 23px;
    padding-bottom: 25px;
}
header nav li ul {
	top: 131px;
}
header.smaller nav li ul {
	top: 71px;
}
header .slimmenu li a {
	padding-top: 35px;
	padding-bottom: 32px;
	padding-left: 20px;
	padding-right: 20px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	float: right;
	width: auto !important;
	margin: 0;
	font-size: 21px;
	direction: rtl;
}
header.smaller ul.slimmenu li a {
	padding-top: 25px;
	padding-bottom: 22px;
}
header .menu_login {
    margin-left: 20px
}
header .info {
    float: left;
    width: auto;
    text-align: right;
    margin-top: 15px;
    padding-right: 20px;
    height:60px;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #ccc;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller .info {
    margin-top: 0px;
    height:70px;
}
.info_btn {
	float: right;
	width: auto;
	font-size: 16px;
	font-weight: 400;
	color: #686868;
	text-align: right;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 7px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	display: block;
	direction: rtl;
	clear:both;
}
.info_btn:hover {
	color: #69bec7 !important;
}
header.smaller .info_btn {
	margin-top: 9px;
}
header .slimmenu li.menu_sep {
    float:right;
    width:12px;
    margin-top:30px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller ul.slimmenu li.menu_sep {
    float:right;
    width:12px;
    margin-top:20px;
}
header .menu_cart_button label {
	width: 20px;
	height: 90px;
	margin-left: 15px;
}
header.smaller .menu_cart_button label {
	height: 70px;
}
header .menu_cart_button label .number_of_all_items_in_products {
	font-size: 13px;
	top: 22px;
	right: 0px;
}
header.smaller .menu_cart_button label .number_of_all_items_in_products {
	top: 10px;
}
header .menu_cart_button label i {
	margin-top: 38px;
	margin-left: 0!important;
	line-height: 1.2em;
}
header.smaller .menu_cart_button label i {
	margin-top: 28px;
}
header span.header_sep {
	margin-top: 35px;
	margin-right: 10px;
	margin-left: 10px;
}
header.smaller span.header_sep {
	margin-top: 25px;
}
header ul.slimmenu li > ul {
	position: absolute;
	right: 0;
	top: 133px;
	z-index: 999;
	width: 100%;
}
header.smaller ul.slimmenu li > ul {
	position: absolute;
	right: 0;
	top: 73px;
	z-index: 999;
	width: 100%;
}
}
/* Media Queries for Ipad / tablet
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 481px) {
header {
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	border-bottom: 1px solid #ccc;
}
header.smaller {
}
header .logo {
	float: right;
	right:37px;
	position: absolute;
	z-index: 10000000!important;
	width: 90px;
	padding-left: 15px;
	padding-right: 15px;
	margin-right: 25px;
	margin-left: 10px;
	margin-top: 8px;
	background-color: transparent;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
}
header.smaller .logo {
}
header #nav {
	float: left;
	width: 100%;
	position: absolute;
	left: 0;
	top:0;
}
header .slimmenu li a {
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	font-size: 19px;
}
header.smaller ul.slimmenu li a {
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}
header.smaller ul.slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header ul.slimmenu li ul li {
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 13px;
}
header nav li a {
	padding-top: 14px;
	padding-bottom: 14px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller nav li a {
}
header nav li ul {
	top: 51px;
}
.notify_product_name {
	font-size: 16px;
	padding-top:14px;
}
.header .collapse-button {
	margin-top: 0px;
}
header .phoneNew {
	width: auto;
	margin-left:20px;
	padding-top:16px;
}
header .menu_login {
    position:relative;
	z-index:1000000000000000000!important;
}
header .menu_login {
    margin-left: 15px
}
header .info {
    float: left;
    width: auto;
    text-align: right;
    padding-right: 20px;
    height:50px;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #ccc;
    transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	position:relative;
	z-index:1000000000000000000!important;
}
.info_btn {
	float: right;
	width: auto;
	font-size: 16px;
	font-weight: 400;
	color: #686868;
	text-align: right;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 14px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	display: block;
	direction: rtl;
	clear:none;
}
.info_btn:nth-of-type(2n) {
	display:none;
}
.info_btn:hover {
	color: #69bec7 !important;
}
header .slimmenu li.menu_sep {
    display:none;
}
header .menu_cart_button label {
	width: 20px;
	height: 50px;
	margin-left: 10px;
}
header.smaller .menu_cart_button label {
}
header .menu_cart_button label .number_of_all_items_in_products {
	font-size: 13px;
	top: 5px;
	right: 0px;
}
header.smaller .menu_cart_button label .number_of_all_items_in_products {
}
header .menu_cart_button label i {
	margin-top: 19px;
	margin-left: 0!important;
	line-height: 1.2em;
}
header.smaller .menu_cart_button label i {
}
header span.header_sep {
	margin-top: 17px;
	margin-right: 10px;
	margin-left: 10px;
}
header.smaller span.header_sep {
    margin-top: 17px;
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media (max-width: 480px) and (min-width: 319px) {
header {
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	border-bottom: 1px solid #ccc;
}
header.smaller {
}
header .logo {
	float: left;
	left: 15px;
	position: absolute;
	z-index: 10000000!important;
	width: 90px;
	padding-right: 10px;
	margin-right: 20px;
	margin-top: 8px;
	border-right: 1px solid #ccc;
	border-left: 0px solid #ccc;
}
header.smaller .logo {
}
header #nav {
	float: left;
	width: 100%;
	position: absolute;
	left: 0;
	top:0;
}
header .slimmenu li a {
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	font-size: 21px;
}
header.smaller ul.slimmenu li a {
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}
header.smaller ul.slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header ul.slimmenu li ul li {
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 13px;
}
header nav li a {
	padding-top: 14px;
	padding-bottom: 14px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller nav li a {
}
header nav li ul {
	top: 51px;
}
.notify_product_name {
	font-size: 16px;
	padding-top:14px;
}
.header .collapse-button {
	margin-top: 0px;
}
header .phoneNew {
	width: auto;
	margin-left:20px;
	padding-top:16px;
}
header .menu_login {
    position:relative;
	z-index:1000000000000000000!important;
}
header .menu_login {
    margin-left: 100px;
}
header .info {
    float: left;
    width: auto;
    text-align: right;
    padding-right: 12px;
    height: 34px;
    position:relative;
    z-index:1000000000000000000!important;
    display:block;
    top:8px;
    left:112px;
}
.info_btn {
	float: left;
	width: auto;
	font-size: 0px;
	font-weight: 400;
	text-align: left;
	margin-left: 0px!important;
	margin-top: 2px;
	padding-left:0!important;
	margin-right:14px;
	text-decoration: none;
	display: block;
	direction: rtl;
	clear:none;
	color: #838383;
}
.info_btn:nth-of-type(2n) {
	color: #69bec7 !important;
}
.info_btn i {
	float: left;
	width: auto;
	font-size: 25px;	
	margin-left:0!important;
	padding-left:0!important;
}
.info_btn:hover {
	color: #69bec7 !important;
}
header .slimmenu li.menu_sep {
    display:none;
}
header .menu_cart_button label {
	width: 20px;
	height: 50px;
	margin-left: 5px;
}
header.smaller .menu_cart_button label {
}
header .menu_cart_button label .number_of_all_items_in_products {
	font-size: 13px;
	top: 5px;
	right: 0px;
}
header.smaller .menu_cart_button label .number_of_all_items_in_products {
}
header .menu_cart_button label i {
	margin-top: 19px;
	margin-left: 0!important;
	line-height: 1.2em;
}
header.smaller .menu_cart_button label i {
}
header span.header_sep {
	margin-top: 17px;
	margin-right: 10px;
	margin-left: 10px;
}
header.smaller span.header_sep {
    margin-top: 17px;
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media (max-width: 320px) {
header {
	width: 100%;
	height: 50px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000000!important;
	border-bottom: 1px solid #ccc;
}
header.smaller {
}
header .logo {
	float: left;
	left: 15px;
	position: absolute;
	z-index: 10000000!important;
	width: 90px;
	padding-right: 10px;
	margin-right: 20px;
	margin-top: 8px;
	border-right: 1px solid #ccc;
	border-left: 0px solid #ccc;
}
header.smaller .logo {
}
header #nav {
	float: left;
	width: 100%;
	position: absolute;
	left: 0;
	top:0;
}
header .slimmenu li a {
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	font-size: 21px;
}
header.smaller ul.slimmenu li a {
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}
header.smaller ul.slimmenu li a {
	padding-top: 13px;
	padding-bottom: 13px;
}
header ul.slimmenu li ul li {
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 30px;
}
header.smaller ul.slimmenu li ul li {
	width: 100%!important;
	background-repeat: repeat-x;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	text-align: center;
	font-size: 15px;
	padding: 0px;
	top: 10px;
}
.header .collapse-button {
	margin-top: 13px;
}
header nav li a {
	padding-top: 14px;
	padding-bottom: 14px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
}
header.smaller nav li a {
}
header nav li ul {
	top: 51px;
}
.notify_product_name {
	font-size: 16px;
	padding-top:14px;
}
.header .collapse-button {
	margin-top: 0px;
}
header .phoneNew {
	width: auto;
	margin-left:20px;
	padding-top:16px;
}
header .menu_login {
    position:relative;
	z-index:1000000000000000000!important;
}
header .menu_login {
    margin-left: 100px;
}
header .info {
    float: left;
    width: auto;
    text-align: right;
    padding-right: 12px;
    height: 34px;
    position:relative;
    z-index:1000000000000000000!important;
    display:block;
    top:8px;
    left:112px;
}
.info_btn {
	float: left;
	width: auto;
	font-size: 0px;
	font-weight: 400;
	text-align: left;
	margin-left: 0px!important;
	margin-top: 2px;
	padding-left:0!important;
	margin-right:14px;
	text-decoration: none;
	display: block;
	direction: rtl;
	clear:none;
	color: #838383;
}
.info_btn:nth-of-type(2n) {
	color: #69bec7 !important;
}
.info_btn i {
	float: left;
	width: auto;
	font-size: 25px;	
	margin-left:0!important;
	padding-left:0!important;
}
.info_btn:hover {
	color: #69bec7 !important;
}
header .slimmenu li.menu_sep {
    display:none;
}
header .menu_cart_button label {
	width: 20px;
	height: 50px;
	margin-left: 5px;
}
header.smaller .menu_cart_button label {
}
header .menu_cart_button label .number_of_all_items_in_products {
	font-size: 13px;
	top: 5px;
	right: 0px;
}
header.smaller .menu_cart_button label .number_of_all_items_in_products {
}
header .menu_cart_button label i {
	margin-top: 19px;
	margin-left: 0!important;
	line-height: 1.2em;
}
header.smaller .menu_cart_button label i {
}
header span.header_sep {
	margin-top: 17px;
	margin-right: 10px;
	margin-left: 10px;
}
header.smaller span.header_sep {
    margin-top: 17px;
}
}